@charset "utf-8";
section {padding: 0 0 8%;}
section:nth-of-type(1) {text-align: center;}
section:nth-of-type(1) h2 {margin: 0 auto 5%;position: relative;text-align: center;font-size: 3.6rem;font-weight: 600;line-height: 1.3;}
section:nth-of-type(1) h2 small {display: block;color: #c30d23;font-size: 2rem;}
section:nth-of-type(1) ul {width: 100%;justify-content: space-between;align-items: center;}
section:nth-of-type(1) ul li {width: 25%;margin: 0 0 5%;padding: 2% 2% 1%;background: #fff;line-height: 1.5;}
section:nth-of-type(1) ul li:nth-child(even) {margin: 15% 0 0;background: #e3e2e1;}
section:nth-of-type(1) ul li figure {line-height: 0;}
section:nth-of-type(1) ul li figure img {width: 50%;margin: 0 auto 2%;}
section:nth-of-type(1) ul li figure figcaption {font-size: 2.2rem;font-weight: 600;line-height: 1.3;}
section:nth-of-type(1) h3 {margin: 3% 0 1%;font-size: 3rem;font-weight: 800;color: #c30d23;}
section:nth-of-type(1) h3 + p {}
section:nth-of-type(2) {text-align: center;}
section:nth-of-type(2) ul {margin: 0 auto;justify-content: center;}
section:nth-of-type(2) ul li {width: 24%;margin: 0 1% 5%;padding: 5% 2%;position: relative;display: inline-block;vertical-align: middle;background: #fff;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;color: #555;line-height: 1.5;}
section:nth-of-type(2) ul li::after {content: "";margin-left: -15px;position: absolute;top: 100%;left: 50%;border: 15px solid transparent;border-top: 15px solid #fff;}
section:nth-of-type(2) ul li p {color: #555;font-size: 2rem;font-weight: 800;}
section:nth-of-type(3) {text-align: center;}
section:nth-of-type(3) h2 {margin: 0 auto 2%;font-size: 2.6rem;font-weight: 800;color: #c30d23;line-height: 1.5;}
section:nth-of-type(3) h3 {margin: 3% auto 1%;font-size: 2.4rem;font-weight: 800;}
section:nth-of-type(3) h3 + figure {max-width: 500px;margin: 0 auto 3%;text-align: center;background: #fff;line-height: 0;}
section:nth-of-type(3) ul {width: 90%;margin: auto auto 5%;justify-content: space-between;}
section:nth-of-type(3) ul li {width: 46%;margin: 0 auto;padding: 3%;background: #fff;}
section:nth-of-type(3) ul li h3 {margin: 0 0 2%;text-align: center;font-size: 2rem;font-weight: 800;line-height: 1.3;}
section:nth-of-type(3) ul li h3 small {margin: 1% auto 0;display: block;color: #c30d23;font-size: 3.4rem;}
section:nth-of-type(3) ul li h4 {margin: 5% auto 3%;padding: 0 0 1%;border-bottom: 3px solid #eee;font-size: 2rem;}
section:nth-of-type(3) ul li p {padding: 0 0 0 1em;text-indent: -1em;text-align: left;border-bottom: 1px dotted #eee;}
section:nth-of-type(3) ul li p::before {content: "■";margin: 0 2% 0 0;}
section:nth-of-type(3) h3 + p {margin: 2% auto 2%;color: #c30d23;font-size: 3rem;font-weight: 800;line-height: 1.5;}
@media only screen and (max-width: 896px) {
section:nth-of-type(1) h2 {font-size: 3rem;}
section:nth-of-type(1) h2 small {font-size: 2rem;}
section:nth-of-type(1) ul li {width: 50%;margin: 0 0 12%;}
section:nth-of-type(1) ul li:nth-child(even) {margin: 10% 0 0;background: #fff;}
section:nth-of-type(1) ul li:nth-child(1), section:nth-of-type(1) ul li:nth-child(4) {background: #e3e2e1;}
section:nth-of-type(1) ul li figure figcaption {font-size: 2.4rem;}
section:nth-of-type(1) h3 {margin: 5% 0 1%;}
section:nth-of-type(2) ul li {width: 30%;margin: 0 1% 5%;padding: 5% 2%;}
section:nth-of-type(2) ul li p {font-size: 1.8rem;}
section:nth-of-type(3) h3 + figure {margin: 0 auto 5%;}
section:nth-of-type(3) ul li h3 small {font-size: 2.6rem;}
section:nth-of-type(3) ul + p {font-size: 2.6rem;}

}
@media only screen and (max-width: 568px) {
section {padding: 0 0 12%;}
section:nth-of-type(1) h2 {font-size: 2rem;}
section:nth-of-type(1) h2 small {font-size: 1.6rem;}
section:nth-of-type(1) ul li:nth-child(even) {margin: 12% 0 0;}
section:nth-of-type(1) ul li figure figcaption {font-size: 1.6rem;}
section:nth-of-type(1) h3 {margin: 8% 0 0;font-size: 2rem;}
section:nth-of-type(2) ul {margin: 0 auto 5%;}
section:nth-of-type(2) ul li {width: 46%;margin: 0 1% 8%;padding: 5% 2%;}
section:nth-of-type(3) h2 {margin: 0 auto 5%;font-size: 1.8rem;}
section:nth-of-type(3) h3 {margin: 5% auto 3%;font-size: 1.6rem;}
section:nth-of-type(3) h3 + figure {margin: 0 auto 5%;}
section:nth-of-type(3) ul li {width: 100%;margin: 0 auto 5%;padding: 5%;}
section:nth-of-type(3) ul li h3 {font-size: 1.8rem;}
section:nth-of-type(3) ul li h3 small {font-size: 2.6rem;}
section:nth-of-type(3) ul li h4 {font-size: 1.6rem;}
section:nth-of-type(3) ul li p {padding: 1% 0 1% 1em;}
section:nth-of-type(3) ul + p {font-size: 1.8rem;}
}

